Sector Name: MUTUAL FUND - Bug #1159

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule
4-->Applicant is not able to preview the attached doc

02/14/2022 11:12 PM - arti saraswat

Status: Closed Start date: 02/14/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

See attached screenshot:
clipboard-202202141913-gno65.png

History

#1 - 02/14/2022 11:13 PM - arti saraswat

- Subject changed from Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule 4--> to Both (Fund
Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule 4-->Applicant is not able to preview the attached doc

- Assignee set to sunil gupta

#2 - 02/17/2022 06:30 PM - sunil gupta

- Status changed from New to Resolved

#3 - 02/22/2022 04:53 PM - arti saraswat

- Status changed from Resolved to Closed
